@media only screen and (max-width: 1280px){
	#container {width:auto;margin:0 8% 0 8%;}
}

@media only screen and (max-width: 1120px){
	header .layer .headertext {height:150px; width:60%; padding:30px;}
}

@media only screen and (max-width: 680px){
	header .layer .headertext h1 {color:#fff; font-size:25px; font-weight:normal;}
	header .layer .headertext h2 {color:#fff; font-size:18px;}
	#form-links {width:100%; float:left;}
	#form-rechts {width:100%; float:right;}
}

@media only screen and (max-width: 400px){
	header .layer .headertext {height:220px;}
}